//LOG FL
//LOGENABLE 5
//LOGP E:\WSERV.LOG
AUTOCLEAR 1
STARTUP ESHELL
WINDOWMODE COLOR16MAP

PLUGINS TCSC FLICKERBUFFER DISPLAY
RENDERSTAGES tcsc flickerbuffer display

[SCREEN0]
SCR_WIDTH1 320
SCR_HEIGHT1 240
SCR_ROTATION1 0,180
SCR_WIDTH2 240
SCR_HEIGHT2 320
SCR_ROTATION2 90, 270
SCR_LEFT2 5
SCR_TOP2 5
SCR_WIDTH3 200
SCR_HEIGHT3 100
SCR_ROTATION3 0,180
